body {
	background-color: #b4c2bd;
	font-size: 12px;
	font-family: Segoe UI, Arial;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	
a {
	color: #008e3e;
	}
	
a:visited {
	color: #008e3e;
	}
	
a:active {
	color: #008e3e;
	}
	
a:hover {
	color: red;
	}
	
#all {
	width: 100%;
	height: auto;
	border-width: 0px;
	}
	
	#banner_top {
		width: 1000px;
		height: 219px;
		position: relative;
		left: 50%;
		margin-left: -500px;
		background-image: url('../gfx/top_bg_empty.jpg');
		background-position: top left;
		background-repeat: no-repeat; 
		}
		
	#banner_menu {
		width: 1000px;
		height: 53px;
		position: relative;
		left: 50%;
		margin-left: -500px;
		background-image: url('../gfx/menu_bg.jpg');
		background-position: top left;
		background-repeat: no-repeat;
		font-size: 17px;
		font-weight: bold;
		}
		
		#banner_menu .menu_text {
			height: 32px;
			padding-left: 160px;
			padding-top: 10px;
			text-align: center;
			}
		
		#banner_menu a {
			color: #005e3e;
			text-decoration: none;
			}
			
		#banner_menu a:hover {
			color: white;
			text-decoration: underline;
			}
			
		#banner_menu a:visited {
			text-decoration: none;
			}
			
		#banner_menu a:active {
			text-decoration: none;
			color: yellow;
			}
		
	#main {
		width: 1000px;
		position: relative;
		left: 50%;
		margin-left: -500px;
		background-image: url('../gfx/main_bg.jpg');
		background-position: top left;
		background-repeat: repeat-y;
		font-size: 14px;
		}
		
		#main .main_text {
			padding-top: 30px;
			padding-left: 120px;
			padding-right: 120px;
			}
			
			.main_text h1 {
				margin-top: 0px;
				margin-bottom: 0px;
				}
		
			.main_text p {
				margin-top: 0px;
				margin-bottom: 0px;
				text-align: justify;
				}
				
			.main_text #big {
				font-size: 16px;
				font-weight: bold;
				}
				
			.main_text #coloured {
				font-size: 16px;
				font-weight: bold;
				color: #a13d10;
				}
			
			.main_text table {
				width: 60%;
				color: #813d10;
				font-size: 14px;
				}
			
				.main_text #label {
					text-align: right;
					border-width: 1px;
					border-style: solid;
					border-color: #813d10;
					}
					
				.main_text #value {
					text-align: center;
					border-width: 1px;
					border-style: solid;
					border-color: #813d10;
					}
					
			.main_text #contact {
				margin-left: 20px;
				}
		
	#bottom {
		width: 1000px;
		height: 217px;
		position: relative;
		left: 50%;
		margin-left: -500px;
		background-image: url('../gfx/bottom_bg.jpg');
		background-position: top left;
		background-repeat: no-repeat;
		color: #b17d50;
		font-size:11px;
		}
		
		#bottom .bottom_text {
			padding-top: 97px;
			padding-left: 200px;
			border-width: 0px;
			border-color: black;
			border-style: solid;
			text-align: left;
			}
		
		#bottom a {
			color: #b17d50;
			font-weight: bold;
			text-decoration: underline;
			}
			
		#bottom a:hover {
			color: red;
			}
			
		#bottom a:active {
			text-decoration: underline;
			}
		
		#bottom a:visited {
			text-decoration: underline;
			}

#bold {
	font-weight: bold;
	}
	
#centered {
	text-align: center;
	}
	
#right {
	text-align: right;
	}
	
form {
	padding: 0px;
	margin: 0px;
	}
	
#no_css_warning_message {
	display: none;
	}

#no_javascript_warning_body {
	width: 100%;
	border-width: 0px;
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	}
	
	#no_javascript_warning_box {
		width: 700px;
		background-color: #f9f3bd;
		border-color: #a7352f;
		border-style: solid;
		border-width: 1px;
		color: #a7352f;
		font-size: 11px;
		text-align: center;
		vertical-align: top;
		padding: 13px;
		}
		
		#no_javascript_warning_box em {
			font-weight: bold;
			font-style: normal;
			}
			
.error {
	color: red;
	}
	
	
	
	
	